.ttext {  font-family: "Times New Roman", Times, serif; font-size: 12pt}
.ttextr {  color: #800000}
.bdyfnt {  font-family: "Times New Roman", Times, serif}
.v10 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt}
.v8 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px}
.v14p {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16pt}
.v12b { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt ; font-weight: bold}
.pretc {  color: #CC0000}
.trbg {  background-color: #EEEEEE}
